/* CSS Document */
* {font-family: 'Lato', sans-serif;}
.row, .row * {margin: 0; padding: 0; }
.scene-entrance {background-repeat: no-repeat; background-position: center; background-size: cover; opacity: 1;   }
.scene-entrance:hover {opacity: 1;}
.scene-entrance-a {display: block; width:100%; height: 100%;vertical-align: text-bottom;}
.scene-entrance a {display: block; width:100%; height: 100%;z-index: 3;}
.scene-entrance a {background-image: url(i/black20opacity.png); background-repeat: repeat;}
.scene-entrance a {vertical-align: text-bottom;}
.scene-entrance a:hover {text-decoration: none; background-image: none;}
.scene-entrance-text {color: #ffffff; z-index: 3; }
.scene-entrance-name {font-size: 1.3vw; font-weight: bold; padding-bottom: 5px;}
.scene-entrance-desc {color: #e0e0e0; text-transform: uppercase; font-weight: 400; font-size: 14px; padding-bottom: 10px;}
@media only screen and (max-width: 1000px) {
	.scene-entrance-name {font-size: 16px;}
	.scene-entrance-desc {font-size:12px;}
}
.entrance-blacker {width: 100%; height: 100%; opacity: 0.2; position:absolute; top:0; left:0; background-color: #000000; z-index: 2;}
.entrance-blacker:hover {display:none;}
.entrance-a{z-index: 10;position:absolute; top:0; left:0;}


.css {
	position: absolute;
	background:#6495c4;
	width:30px;
	height:30px;
	left: 10%;
	top: 40px;
	border: 3px solid #fff;
	cursor: pointer;
	    border-radius: 19px;
	   -webkit-border-radius: 19px;
	   -moz-border-radius: 19px;

}
#round {
	position: relative; 
	left: 50%;
	margin-left: -40%; 
	top: 100px; 
	width: 80%; 
	height: 80%;
	border: 5px solid #6495c4;
	    border-radius: 250px;
	   -webkit-border-radius: 250px;
	   -moz-border-radius: 250px;
	
}
#round-2 {
	position: relative; 
	left: 10%;
	top: 10%; 

	
	width: 80%; 
	height: 80%;
	border: 5px solid #6495c4;
	    border-radius: 250px;
	   -webkit-border-radius: 250px;
	   -moz-border-radius: 250px;
	
}